Subject: RE:RE: SERTA Throw info #Ref 2021032200090714
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 23 Mar 2021 15:58:23 -0700

Hello Brianna,

Thank you for your email.  We actually received Serta products over the weekend.  I am happy to tell you I have now entered a replacement for you for a Charcoal Grey Throw as this it the color that is available.

Please allow at least 8-10 business days to receive your new Serta replacement Throw.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Good Evening,

I am checking the status of my replacement order placed on February 10, 2021. Customer service offered an alternative brand blanket in the event I could not wait for the original SERTA brand replacement. What was the brand of the alternative blanket? I need the replacement blanket as soon as possible.

The product was purchased through Amazon on June 8, 2020.  Amazon order number 112-3585551-2403423.

Thank you.

Brianna Winston

832.379.8662

Sent from Mail for Windows 10

From: Bri W
Sent: Wednesday, February 10, 2021 11:13 AM
To: Dee W.
Subject: Fwd: SERTA Throw info

---------- Forwarded message ---------
From: Bri W <[email-masked]>
Date: Wed, Feb 10, 2021, 11:12 AM
Subject: Re: SERTA Throw info
To: Customer Service [email-masked] <[email-masked]>

Good Morning,

Attached are photos of blanket parts requested. The product was purchased through Amazon on June 8, 2020.  Amazon order number 112-3585551-2403423.

Thank you.

Brianna

On Wed, Feb 10, 2021, 10:25 AM Customer Service [email-masked] <[email-masked]> wrote:

---------- Forwarded message ---------
From: Customer Service [email-masked] <[email-masked]>
Date: Wed, Feb 10, 2021 at 8:22 AM
Subject: SERTA Throw info
To: <[email-masked]>

Hello Brianna,

As per our conversation, please email photos of the sewn in label, back of controller,  and proof of purchase receipt.  Thank you.

Also as we discussed we will place you on the waitlist for a Serta Throw.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home